.woocommerce .col2-set,
.woocommerce-page .col2-set {
	display: flex;
	width: 100%;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
	float: none;
	width: auto;
	flex: 1;
}

#customer_login .u-column {
	gap: 20px;
}

@media (max-width: 960px) {

	.woocommerce .col2-set,
	.woocommerce-page .col2-set {
		flex-direction: column;
	}
}

.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
	width: 48%;
}
